2032109 - bpmig.sh shows "Cannot determine installed SBP" | SAP Knowledge Base Article

SAP Knowledge Base Articles - preview

2032109 - bpmig.sh shows "Cannot determine installed SBP"


testserver:oraol1 70> env ORACLE_HOME=$IHRDBMS $IHRDBMS/MOPatch/bpmig.sh -v verify

bpmig - Prepare Migration from a PSU or Exa BP to a SAP DBBP - 2.1.16.
Copyright (c) 2014, Oracle and/or its affiliates. All rights reserved.

Cannot determine installed SBP from "/oracle/OL1/11204/sapbundle/version.txt".
Refer to log file
for more information.



  • Oracle Database Release 11g
  • Operating System Independent
  • SAP System Independent


SBP, SDA, SGR, SXD, Exadata BP, Exadata Bundle Patch, Bundle Patch, SAP Bundle Patch, PSU, GI PSU, Oracle-Datenbank, Exadata, SuperCluster, Oracle Database Appliance, ODA, SAPDBBP, SAPEXADBBP, SAP DBBP,cannot determine installed SBP,bpmig.sh,catsbp,datapatch,dba_registry_history,dba_registry_sqlpatch , KBA , BC-DB-ORA , Oracle , BC-DB-ORA-INS , Installation SAP System with Oracle , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.